@charset 'UTF-8';


/* 
.green_txt_h{

    color:#008000 !important;
    font-size:16px;
    font-weight:700;

}

@media screen and (max-width: 767px)
{

    .green_txt_h{

        font-size:3.7vw;


    }


}

.list_detail_nomal_txt{

        font-size:14px;


}

@media screen and (max-width: 767px)
{

    .list_detail_nomal_txt{

        font-size:3vw;


    }


} */